import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EngineeringEnvComponent } from './engineering-env.component';

describe('EngineeringEnvComponent', () => {
  let component: EngineeringEnvComponent;
  let fixture: ComponentFixture<EngineeringEnvComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EngineeringEnvComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EngineeringEnvComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
